/* NAME: Kirill Vasil'evich Timofeev, 322
 * ASGN: N1
 */

#include <QApplication>

#include "mainwindow.h"

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    MainWindow mainWin;
    mainWin.setWindowTitle("poorPaint");
    mainWin.show();
    return app.exec();
}
